.App-intro{
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 60%;
  margin:10px;
  margin-top:0px;
  margin-bottom: 0;
  padding:0px;
  border-bottom: 1px solid rgb(151, 151, 151);
  font-size:1.3rem;
}


.FEATURE_ROW{
  width:25px; 
  margin-left:20px;
  border:3px solid green;
  border-radius: 50%;
}

.SCORE_ROW{
  display: flex;
  align-items: center;
  color: black !important;
}

.Title_SCORE_ROW{
  display: flex;
  align-items: center;
}

.ICON_SCORE_ROW{
  width:50px;
  height:50px;
  margin-left:40px;
}
.TEXT_SCORE_ROW{
font-weight:400;
}
.App-intro--item{
  display: flex;
  align-items: center;
}

.Score_row_numb{
  position: relative;
  direction: ltr;
  width:120px;
  height:15px;
  padding:0;
  border-radius:20px;
  background:#ededed !important;
}

.percentage_score{
  display: flex;
  align-items: center;
}

.FaAngleLeft{
  margin:auto;
  margin-right:20px;
  font-size:2rem;
  font-weight:lighter;
  color:#b1b1b1;
}

.SHOW_INSPECTION_text{
  color: #757575;
}

.SUCCESS_PRIMARY{
  background:#467E3D;
}

.WARNING_SECONDARY{
  background:#F2C34F; 
}

.Score_row_line{
position: absolute;
width:1.5px;
height:100%;
background:white;
}
.Score_row_line_N1{
  left:20%;
}

.Score_row_line_N2{
  left:40%;
}

.Score_row_line_N3{
  left:60%;
}

.Score_row_line_N4{
  left:80%;
}

.TITLE_ROW{
  align-items: unset;
  flex-direction: column;
  padding-bottom:0px !important;
}


.UNEXPANDABLE_ROW{
  display: flex;
  justify-content: space-between;
}

.UNEXPANDABLE_ROW_title{
  font-weight:400;
  color: #7B7B7B;
}

.UNEXPANDABLE_ROW_value{
  font-weight:400;
}